<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="20dp" />
    <!--<stroke-->
        <!--android:width="1dp"-->
        <!--android:color="@color/platform_main_theme" />-->
    <gradient
        android:startColor="@color/platform_main_theme"
        android:endColor="@color/platform_main_theme"
        android:angle="0"/>

</shape>